.products{
    padding: 5% 0 ;
}
.products h3{
   font-size: 20px;
} 
.products h1{
   font-size: 45px; 
    background: -webkit-linear-gradient(#eee, #333);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
} 

.product{
    width: 90%;
    margin: 0 auto ;
}

.all-products{
    width: 80%;
    margin: 0 auto;
}
.spotlight{ 
    width: 100%;
    display: flex;
    flex-wrap: wrap;
 }
 
 .spotlight1{ 
    width: 25%;
 }
 .spotlight2{ 
    padding: 10px;
 }
 
 .card { 
     margin-bottom:20px;
     box-shadow: rgba(6, 24, 44, 0.4) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px 4px 6px -1px, rgba(255, 255, 255, 0.08) 0px 1px 0px inset;
 }
 
  div div{ 
     border-radius: 15px;
 }
 .prods{ 
     height: 360px;
 }
 .prods div{ 
     height: 170px;
 }
 
 .prods img{ 
     width: auto;
     max-width: 150px;
     height: auto;
     max-height: 120px;
 }
 